[op25-dev] Re: run scope

Sean Kealy superstardodge@yahoo.com [op25-dev] op25-dev at yahoogroups.com
Sun Feb 7 03:12:39 UTC 2016


I cheked I have the gnu radio folder, op25 blocks and op25,  i instlled it all fom pybombs,do I have to do anything else to install them

--------------------------------------------
On Sat, 2/6/16, verymetl at hotmail.com [op25-dev] <op25-dev at yahoogroups.com> wrote:

 Subject: [op25-dev] Re: run scope
 To: op25-dev at yahoogroups.com
 Received: Saturday, February 6, 2016, 1:57 PM
 
 You can not run the scope
 app without passing parameters. 
 
  Please see this wiki article:
 
 SignalScopePage – OP25 http://op25.osmocom.org/trac/wiki.png/wiki/SignalScopePage
 
  
  http://op25.osmocom.org/trac/wiki.png/wiki/SignalScopePage
 
  
  SignalScopePage –
 OP25 http://op25.osmocom.org/trac/wiki.png/wiki/SignalScopePage
 Signal Scope Installation Before running the scope app,
 check that the following standard pre-requisite packages are
 also installed: GNU Radio The op25 blocks...
  
  
  
  View on op25.osmocom.org http://op25.osmocom.org/trac/wiki.png/wiki/SignalScopePage
 
  Preview by Yahoo 
  
  
   
 
 
  
 
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.osmocom.org/pipermail/op25-dev/attachments/20160207/dbb93729/attachment.html>


More information about the op25-dev mailing list